
a:hover {
	text-decoration: underline;
	color: #666666;
}
.f100{ font-family:Verdana;
font-size:18px;
color:#09496f;
font-weight:bold;
text-decoration:none;
}
.f99{ font-family:Verdana;
font-size:18px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}
.f1{ font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-decoration:none;
}
.f11{ font-family:"MS Sans Serif";
font-size:12px;
font-weight:bold;
color:#333333;
text-decoration:none;
}
.f2{ font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#0033CC;
text-decoration:none;
}
.f3{ font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000099;
text-decoration:none;
}
.f4{ font-family:Geneva, Verdana, Arial,Helvetica, sans-serif;
font-size:10px;
color:#333333;
text-decoration:none;
}
.f44{ font-family:Geneva, Verdana, Arial,Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#333333;
text-decoration:none;
}
.f5{ font-family:"Microsoft Sans Serif";
font-size:12px;
color:#333333;
text-decoration:none;
}
.f55{ font-family:"Microsoft Sans Serif";
font-size:12px;
color:#0066CC;
text-decoration:none;
}
.menulink{ font-family:"Microsoft Sans Serif";
font-size:12px;
color:#000000;
text-decoration:none;

}
.more{ font-family:"Microsoft Sans Serif";
font-size:12px;
color:#0066CC;
text-decoration:none;
background-image:url(images/more.gif);

}
.f6{ font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
color:#00CCCC;
font-style:italic;
text-decoration:none;
}
.f7{ font-family:Microsoft Sans Serif;
font-size:12px;
color:#b7b7b7;
font-weight:bold;
text-decoration:none;
}
.f8{ font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF0000;
text-decoration:none;
}
.f88_1{ font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FF0000;
text-decoration:none;
}
.f88_2{ font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#009B4E;
text-decoration:none;
}
.f88_3{ font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#0C5B8B;
text-decoration:none;
}
.f9{ font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#009966;
text-decoration:none;
}
.f10{ font-family:Geneva, Verdana, Arial,Helvetica, sans-serif;
font-size:10px;
color:#666666;
text-decoration:none;
}
.f10_head{ font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
}
.f12{ font-family:"Microsoft Sans Serif";
font-size:12px;
color:#990099;
text-decoration:none;
}
.h1{ font-family:"Microsoft Sans Serif";
font-size:12px;
color:#0066CC;
font-weight:bold;
text-decoration:none;
}
.h2{ font-family:"Microsoft Sans Serif";
font-size:14px;
color:#0066CC;
font-weight:bold;
text-decoration:none;
}
.h3{ font-family:"Microsoft Sans Serif";
font-size:14px;
color:#000099;
font-weight:bold;
text-decoration:none;
}
.h4{ font-family:"Microsoft Sans Serif";
font-size:10px;
color:#000099;
font-weight:bold;
text-decoration:none;
}
.h5{ font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000099;
text-decoration:none;
}
.style7 {
	color: #09496f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.style8 {
	color: #000000;
	font-family: Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
}
.style9 {
	color: #000000;
	font-family: Verdana, Tahoma;
	font-size: 12px;
	font-decoration:none;
	text-decoration:none;
}
.style10 {
	color: #09496f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.style101 {
	color: #09496f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style11 {
	color: #333333;
	font-family: Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
}
.style12 {
	color: #ffffff;
	font-family: Verdana, Tahoma;
	font-size: 14px;

}
.l1{ font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-decoration:none;

}
.comment{ font-family:Geneva, Verdana, Arial,Helvetica, sans-serif;
font-size:10px;
color:#FF0000;
text-decoration:none;
}
.treeview ul{ 
leftmargin: 0;
padding-left: 0px;
}

.treeview li{
background: white url(localhost/newtrad/img/list.gif) no-repeat left center;
list-style-type: none;
padding-left: 0px;
margin-bottom: 3px;
}
.treeview01{ font-family:"Microsoft Sans Serif";
font-size:12px;
color:#000000;
text-decoration:none;
}

.treeview li.submenu{
	background: white url(img/closed.gif) no-repeat left 1px;
	cursor: pointer!important;
	cursor: pointer !important;
	margin-left: 0px;
	padding-left: 0px;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}
.pic1{
border: 1px solid #d7d7d7;
}